View Issue Details

IDProjectCategoryView StatusLast Update
0016146CentOS-7kernelpublic2019-06-04 07:14
ReporterAkira Yoshida 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016146: [abrt] kernel: WARNING: CPU: 3 PID: 5111 at drivers/net/wireless/intel/iwlwifi/pcie/trans.c:1874 iwl_trans_pcie_grab_nic_acce...
DescriptionDescription of problem:
I am using an Intel7260NGW wifi adapter in M.2 connector of i7-8700 computer. After rebooting, a wifi icon appears.
However, even if the icon is cricked, the wifi cannot be activate.

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 3 PID: 5111 at drivers/net/wireless/intel/iwlwifi/pcie/trans.c:1874 iwl_trans_pcie_grab_nic_access+0xed/0x100 [iwlwifi]
Timeout waiting for hardware access (CSR_GP_CNTRL 0x080403d8)
Modules linked in: tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc arc4 iwlmvm mac80211 iTCO_wdt iTCO_vendor_support intel_pmc_core intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel snd_hda_codec_hdmi kvm iwlwifi irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel lrw gf128mul glue_helper ablk_helper cryptd
snd_hda_codec_realtek snd_hda_codec_generic btusb btrtl btbcm btintel snd_hda_intel bluetooth snd_hda_codec cfg80211 joydev snd_hda_core i2c_i801 snd_seq snd_hwdep snd_seq_device pcspkr snd_pcm sg rfkill snd_timer snd soundcore acpi_pad ip_tables xfs libcrc32c sr_mod sd_mod cdrom crc_t10dif crct10dif_generic nouveau crct10dif_pclmul crct10dif_common crc32c_intel serio_raw mxm_wmi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci libahci drm e1000e i2c_hid video libata drm_panel_orientation_quirks wmi ptp pps_core dm_mirror dm_region_hash dm_log dm_mod
CPU: 3 PID: 5111 Comm: NetworkManager Kdump: loaded Not tainted 3.10.0-957.12.2.el7.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./H370M Pro4, BIOS P4.10 05/07/2019
Call Trace:
[<ffffffffa3b63041>] dump_stack+0x19/0x1b
[<ffffffffa34976e8>] __warn+0xd8/0x100
[<ffffffffa349776f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc093f44d>] iwl_trans_pcie_grab_nic_access+0xed/0x100 [iwlwifi]
[<ffffffffc094a62d>] iwl_fw_error_dump+0xbdd/0xfe0 [iwlwifi]
[<ffffffffc0b4486a>] __iwl_mvm_mac_start+0x3aa/0x450 [iwlmvm]
[<ffffffffc0b449ea>] iwl_mvm_mac_start+0xda/0x120 [iwlmvm]
[<ffffffffa3abe538>] ? inetdev_event+0x38/0x560
[<ffffffffc0a5f7fa>] drv_start+0x4a/0xf0 [mac80211]
[<ffffffffc0a7563f>] ieee80211_do_open+0x34f/0x970 [mac80211]
[<ffffffffc0a75cc9>] ieee80211_open+0x69/0x70 [mac80211]
[<ffffffffa3a3eae2>] __dev_open+0xe2/0x160
[<ffffffffa3a3ee13>] __dev_change_flags+0xa3/0x180
[<ffffffffa3a3ef19>] dev_change_flags+0x29/0x60
[<ffffffffa377cde4>] ? __radix_tree_lookup+0x84/0xf0
[<ffffffffa3a50cc5>] do_setlink+0x385/0xe50
[<ffffffffc05a63af>] ? xfs_buf_trylock+0x1f/0xc0 [xfs]
[<ffffffffc05a66c1>] ? _xfs_buf_find+0x1a1/0x4f0 [xfs]
[<ffffffffa361c452>] ? kmem_cache_alloc+0x1c2/0x1f0
[<ffffffffc05c7227>] ? kmem_zone_alloc+0x97/0x130 [xfs]
[<ffffffffc05c7227>] ? kmem_zone_alloc+0x97/0x130 [xfs]
[<ffffffffa3a53612>] rtnl_newlink+0x532/0x890
[<ffffffffa3a531e3>] ? rtnl_newlink+0x103/0x890
[<ffffffffc05a63af>] ? xfs_buf_trylock+0x1f/0xc0 [xfs]
[<ffffffffa3701100>] ? cred_has_capability+0x80/0x120
[<ffffffffa36f8cce>] ? security_capable+0x1e/0x20
[<ffffffffa34a5839>] ? ns_capable+0x29/0x50
[<ffffffffa3a53a17>] rtnetlink_rcv_msg+0xa7/0x260
[<ffffffffa36fcb35>] ? sock_has_perm+0x75/0x90
[<ffffffffa3a53970>] ? rtnl_newlink+0x890/0x890
[<ffffffffa3a76bab>] netlink_rcv_skb+0xab/0xc0
[<ffffffffa3a4ded8>] rtnetlink_rcv+0x28/0x30
[<ffffffffa3a76530>] netlink_unicast+0x170/0x210
[<ffffffffa3a768d8>] netlink_sendmsg+0x308/0x420
[<ffffffffa3a1a3a6>] sock_sendmsg+0xb6/0xf0
[<ffffffffa3af88fb>] ? unix_dgram_sendmsg+0x3cb/0x770
[<ffffffffa3a1b269>] ___sys_sendmsg+0x3e9/0x400
[<ffffffffa3a1ab2e>] ? SYSC_sendto+0x17e/0x1c0
[<ffffffffa36647e4>] ? mntput+0x24/0x40
[<ffffffffa3a1c921>] __sys_sendmsg+0x51/0x90
[<ffffffffa3a1c972>] SyS_sendmsg+0x12/0x20
[<ffffffffa3b75ddb>] system_call_fastpath+0x22/0x27
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.12.2.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=ja_JP.UTF-8
kernel: 3.10.0-957.12.2.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash3b732b0736dc8adf8f5951452167c1ae6906ee3f
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/bac8c0fb8e04a1aa52400f64f1ed297a3de5fa11

Activities

Akira Yoshida

Akira Yoshida

2019-06-04 07:14

reporter  

backtrace (3,909 bytes)
WARNING: CPU: 3 PID: 5111 at drivers/net/wireless/intel/iwlwifi/pcie/trans.c:1874 iwl_trans_pcie_grab_nic_access+0xed/0x100 [iwlwifi]
Timeout waiting for hardware access (CSR_GP_CNTRL 0x080403d8)
Modules linked in: tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc arc4 iwlmvm mac80211 iTCO_wdt iTCO_vendor_support intel_pmc_core intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel snd_hda_codec_hdmi kvm iwlwifi irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel lrw gf128mul glue_helper ablk_helper cryptd
snd_hda_codec_realtek snd_hda_codec_generic btusb btrtl btbcm btintel snd_hda_intel bluetooth snd_hda_codec cfg80211 joydev snd_hda_core i2c_i801 snd_seq snd_hwdep snd_seq_device pcspkr snd_pcm sg rfkill snd_timer snd soundcore acpi_pad ip_tables xfs libcrc32c sr_mod sd_mod cdrom crc_t10dif crct10dif_generic nouveau crct10dif_pclmul crct10dif_common crc32c_intel serio_raw mxm_wmi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci libahci drm e1000e i2c_hid video libata drm_panel_orientation_quirks wmi ptp pps_core dm_mirror dm_region_hash dm_log dm_mod
CPU: 3 PID: 5111 Comm: NetworkManager Kdump: loaded Not tainted 3.10.0-957.12.2.el7.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./H370M Pro4, BIOS P4.10 05/07/2019
Call Trace:
[<ffffffffa3b63041>] dump_stack+0x19/0x1b
[<ffffffffa34976e8>] __warn+0xd8/0x100
[<ffffffffa349776f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc093f44d>] iwl_trans_pcie_grab_nic_access+0xed/0x100 [iwlwifi]
[<ffffffffc094a62d>] iwl_fw_error_dump+0xbdd/0xfe0 [iwlwifi]
[<ffffffffc0b4486a>] __iwl_mvm_mac_start+0x3aa/0x450 [iwlmvm]
[<ffffffffc0b449ea>] iwl_mvm_mac_start+0xda/0x120 [iwlmvm]
[<ffffffffa3abe538>] ? inetdev_event+0x38/0x560
[<ffffffffc0a5f7fa>] drv_start+0x4a/0xf0 [mac80211]
[<ffffffffc0a7563f>] ieee80211_do_open+0x34f/0x970 [mac80211]
[<ffffffffc0a75cc9>] ieee80211_open+0x69/0x70 [mac80211]
[<ffffffffa3a3eae2>] __dev_open+0xe2/0x160
[<ffffffffa3a3ee13>] __dev_change_flags+0xa3/0x180
[<ffffffffa3a3ef19>] dev_change_flags+0x29/0x60
[<ffffffffa377cde4>] ? __radix_tree_lookup+0x84/0xf0
[<ffffffffa3a50cc5>] do_setlink+0x385/0xe50
[<ffffffffc05a63af>] ? xfs_buf_trylock+0x1f/0xc0 [xfs]
[<ffffffffc05a66c1>] ? _xfs_buf_find+0x1a1/0x4f0 [xfs]
[<ffffffffa361c452>] ? kmem_cache_alloc+0x1c2/0x1f0
[<ffffffffc05c7227>] ? kmem_zone_alloc+0x97/0x130 [xfs]
[<ffffffffc05c7227>] ? kmem_zone_alloc+0x97/0x130 [xfs]
[<ffffffffa3a53612>] rtnl_newlink+0x532/0x890
[<ffffffffa3a531e3>] ? rtnl_newlink+0x103/0x890
[<ffffffffc05a63af>] ? xfs_buf_trylock+0x1f/0xc0 [xfs]
[<ffffffffa3701100>] ? cred_has_capability+0x80/0x120
[<ffffffffa36f8cce>] ? security_capable+0x1e/0x20
[<ffffffffa34a5839>] ? ns_capable+0x29/0x50
[<ffffffffa3a53a17>] rtnetlink_rcv_msg+0xa7/0x260
[<ffffffffa36fcb35>] ? sock_has_perm+0x75/0x90
[<ffffffffa3a53970>] ? rtnl_newlink+0x890/0x890
[<ffffffffa3a76bab>] netlink_rcv_skb+0xab/0xc0
[<ffffffffa3a4ded8>] rtnetlink_rcv+0x28/0x30
[<ffffffffa3a76530>] netlink_unicast+0x170/0x210
[<ffffffffa3a768d8>] netlink_sendmsg+0x308/0x420
[<ffffffffa3a1a3a6>] sock_sendmsg+0xb6/0xf0
[<ffffffffa3af88fb>] ? unix_dgram_sendmsg+0x3cb/0x770
[<ffffffffa3a1b269>] ___sys_sendmsg+0x3e9/0x400
[<ffffffffa3a1ab2e>] ? SYSC_sendto+0x17e/0x1c0
[<ffffffffa36647e4>] ? mntput+0x24/0x40
[<ffffffffa3a1c921>] __sys_sendmsg+0x51/0x90
[<ffffffffa3a1c972>] SyS_sendmsg+0x12/0x20
[<ffffffffa3b75ddb>] system_call_fastpath+0x22/0x27
backtrace (3,909 bytes)
dmesg (76,552 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.12.2.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Tue May 14 21:24:32 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.12.2.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=ja_JP.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d3ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d400-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000009cee6fff] usable
[    0.000000] BIOS-e820: [mem 0x000000009cee7000-0x000000009e752fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000009e753000-0x000000009e8c7fff] usable
[    0.000000] BIOS-e820: [mem 0x000000009e8c8000-0x000000009eca9fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000009ecaa000-0x000000009f40efff] reserved
[    0.000000] BIOS-e820: [mem 0x000000009f40f000-0x000000009f40ffff] usable
[    0.000000] BIOS-e820: [mem 0x000000009f410000-0x000000009fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000025dffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.8 present.
[    0.000000] DMI: To Be Filled By O.E.M. To Be Filled By O.E.M./H370M Pro4, BIOS P4.10 05/07/2019
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x25e000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 00C0000000 mask 7FC0000000 uncachable
[    0.000000]   1 base 00A0000000 mask 7FE0000000 uncachable
[    0.000000]   2 base 2000000000 mask 6000000000 uncachable
[    0.000000]   3 base 1000000000 mask 7000000000 uncachable
[    0.000000]   4 base 0800000000 mask 7800000000 uncachable
[    0.000000]   5 base 0400000000 mask 7C00000000 uncachable
[    0.000000]   6 base 4000000000 mask 4000000000 uncachable
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x9f410 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fcdc0-0x000fcdcf] mapped at [ffffffffff200dc0]
[    0.000000] Base memory trampoline at [ffff966300097000] 97000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x16d452000, 0x16d452fff] PGTABLE
[    0.000000] BRK [0x16d453000, 0x16d453fff] PGTABLE
[    0.000000] BRK [0x16d454000, 0x16d454fff] PGTABLE
[    0.000000] BRK [0x16d455000, 0x16d455fff] PGTABLE
[    0.000000] BRK [0x16d456000, 0x16d456fff] PGTABLE
[    0.000000] BRK [0x16d457000, 0x16d457fff] PGTABLE
[    0.000000] BRK [0x16d458000, 0x16d458fff] PGTABLE
[    0.000000] BRK [0x16d459000, 0x16d459fff] PGTABLE
[    0.000000] BRK [0x16d45a000, 0x16d45afff] PGTABLE
[    0.000000] BRK [0x16d45b000, 0x16d45bfff] PGTABLE
[    0.000000] RAMDISK: [mem 0x34252000-0x36120fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f05b0 00024 (v02 ALASKA)
[    0.000000] ACPI: XSDT 000000009ebdb0a0 000C4 (v01 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: FACP 000000009ec1a758 00114 (v06 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 000000009ebdb200 3F555 (v02 ALASKA   A M I  01072009 INTL 20160527)
[    0.000000] ACPI: FACS 000000009eca9080 00040
[    0.000000] ACPI: APIC 000000009ec1a870 000F4 (v04 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 000000009ec1a968 00044 (v01 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 000000009ec1a9b0 0009C (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 000000009ec1aa50 0003C (v01 ALASKA   A M I  01072009 MSFT 00000097)
[    0.000000] ACPI: SSDT 000000009ec1aa90 00378 (v01 SataRe SataTabl 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000009ec1ae08 01B1C (v02 CpuRef  CpuSsdt 00003000 INTL 20160527)
[    0.000000] ACPI: AAFT 000000009ec1c928 0023D (v01 ALASKA OEMAAFT  01072009 MSFT 00000097)
[    0.000000] ACPI: SSDT 000000009ec1cb68 031C6 (v02 SaSsdt  SaSsdt  00003000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000009ec1fd30 0231B (v02 PegSsd  PegSsdt 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000009ec22050 02950 (v02  INTEL xh_cfsd4 00000000 INTL 20160527)
[    0.000000] ACPI: UEFI 000000009ec249a0 00042 (v01 ALASKA   A M I  00000002      01000013)
[    0.000000] ACPI: LPIT 000000009ec249e8 0005C (v01 ALASKA   A M I  00000002      01000013)
[    0.000000] ACPI: SSDT 000000009ec24a48 014E2 (v02 ALASKA TbtTypeC 00000000 INTL 20160527)
[    0.000000] ACPI: DBGP 000000009ec25f30 00034 (v01 ALASKA   A M I  00000002      01000013)
[    0.000000] ACPI: DBG2 000000009ec25f68 00054 (v00 ALASKA   A M I  00000002      01000013)
[    0.000000] ACPI: SSDT 000000009ec25fc0 01B67 (v02 ALASKA UsbCTabl 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000009ec27b28 00144 (v02 Intel  ADebTabl 00001000 INTL 20160527)
[    0.000000] ACPI: DMAR 000000009ec27c70 00070 (v01 INTEL  EDK2     00000002      01000013)
[    0.000000] ACPI: WSMT 000000009ec27ce0 00028 (v01 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000025dffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x25dfd9000-0x25dffffff]
[    0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 8111MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x25dffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0x9cee6fff]
[    0.000000]   node   0: [mem 0x9e753000-0x9e8c7fff]
[    0.000000]   node   0: [mem 0x9f40f000-0x9f40ffff]
[    0.000000]   node   0: [mem 0x100000000-0x25dffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x25dffffff]
[    0.000000] On node 0 totalpages: 2076665
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 9986 pages used for memmap
[    0.000000]   DMA32 zone: 639069 pages, LIFO batch:31
[    0.000000]   Normal zone: 22400 pages used for memmap
[    0.000000]   Normal zone: 1433600 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x08] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x0a] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x09] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x0b] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] smpboot: Allowing 12 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x9cee7000-0x9e752fff]
[    0.000000] PM: Registered nosave memory: [mem 0x9e8c8000-0x9eca9fff]
[    0.000000] PM: Registered nosave memory: [mem 0x9ecaa000-0x9f40efff]
[    0.000000] PM: Registered nosave memory: [mem 0x9f410000-0x9fffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xa0000000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed04000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xa0000000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:12 nr_cpu_ids:12 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff966555200000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 -- -- -- -- 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2044194
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.12.2.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=ja_JP.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 4388540k/9928704k available (7668k kernel code, 1622044k absent, 414664k reserved, 6052k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=12, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=12.
[    0.000000] NR_IRQS:327936 nr_irqs:2152 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 33554432 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] tsc: Detected 3200.000 MHz processor
[    0.000026] tsc: Detected 3192.000 MHz TSC
[    0.000026] Calibrating delay loop (skipped), value calculated using timer frequency.. 
[    0.000027] 6384.00 BogoMIPS (lpj=3192000)
[    0.000028] pid_max: default: 32768 minimum: 301
[    0.000045] Security Framework initialized
[    0.000050] SELinux:  Initializing.
[    0.000057] SELinux:  Starting in permissive mode
[    0.000058] Yama: becoming mindful.
[    0.000460] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.001563] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.002057] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.002064] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.002197] Initializing cgroup subsys memory
[    0.002200] Initializing cgroup subsys devices
[    0.002201] Initializing cgroup subsys freezer
[    0.002202] Initializing cgroup subsys net_cls
[    0.002203] Initializing cgroup subsys blkio
[    0.002204] Initializing cgroup subsys perf_event
[    0.002205] Initializing cgroup subsys hugetlb
[    0.002206] Initializing cgroup subsys pids
[    0.002206] Initializing cgroup subsys net_prio
[    0.002229] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.002230] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.003353] mce: CPU supports 12 MCE banks
[    0.003361] CPU0: Thermal monitoring enabled (TM1)
[    0.003383] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.003383] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.003384] tlb_flushall_shift: 6
[    0.003392] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.003408] FEATURE SPEC_CTRL Present
[    0.003409] FEATURE IBPB_SUPPORT Present
[    0.003410] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.003411] Spectre V2 : Mitigation: IBRS (kernel)
[    0.003425] MDS: Mitigation: Clear CPU buffers
[    0.004230] Freeing SMP alternatives: 28k freed
[    0.005553] ACPI: Core revision 20130517
[    0.027287] ACPI: All ACPI Tables successfully acquired
[    0.027522] ftrace: allocating 29205 entries in 115 pages
[    0.036920] DMAR: Host address width 39
[    0.036921] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.036926] DMAR: dmar0: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.036927] DMAR: RMRR base: 0x0000009ef0a000 end: 0x0000009f153fff
[    0.036928] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 0
[    0.036929] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.036930] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.039971] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.039972] Enabling x2apic
[    0.039972] Enabled x2apic
[    0.040051] Switched APIC routing to cluster x2apic.
[    0.049952] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.059953] smpboot: CPU0: Intel(R) Core(TM) i7-8700 CPU @ 3.20GHz (fam: 06, model: 9e, stepping: 0a)
[    0.060002] TSC deadline timer enabled
[    0.060008] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.060031] ... version:                4
[    0.060032] ... bit width:              48
[    0.060032] ... generic registers:      4
[    0.060033] ... value mask:             0000ffffffffffff
[    0.060034] ... max period:             00007fffffffffff
[    0.060034] ... fixed-purpose events:   3
[    0.060035] ... event mask:             000000070000000f
[    0.062784] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.061000] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6
[    0.071409] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.071452]  #7 #8 #9 #10 #11 OK
[    0.079865] Brought up 12 CPUs
[    0.079867] smpboot: Max logical packages: 1
[    0.079868] smpboot: Total of 12 processors activated (76608.00 BogoMIPS)
[    0.111079] node 0 initialised, 875864 pages in 20ms
[    0.111215] devtmpfs: initialized
[    0.113613] EVM: security.selinux
[    0.113615] EVM: security.ima
[    0.113616] EVM: security.capability
[    0.113681] PM: Registering ACPI NVS region [mem 0x9e8c8000-0x9eca9fff] (4071424 bytes)
[    0.114713] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.114715] pinctrl core: initialized pinctrl subsystem
[    0.114933] RTC time:  6:48:37, date: 06/04/19
[    0.114993] NET: Registered protocol family 16
[    0.115185] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.115187] ACPI: bus type PCI registered
[    0.115188] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.115263] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.115265] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.115277] PCI: Using configuration type 1 for base access
[    0.122277] ACPI: Added _OSI(Module Device)
[    0.122279] ACPI: Added _OSI(Processor Device)
[    0.122280] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.122281] ACPI: Added _OSI(Processor Aggregator Device)
[    0.122282] ACPI: Added _OSI(Linux-Dell-Video)
[    0.125446] ACPI: EC: Look up EC in DSDT
[    0.143203] ACPI: Executed 45 blocks of module-level executable AML code
[    0.155558] ACPI: Dynamic OEM Table Load:
[    0.155564] ACPI: SSDT ffff96655547ac00 000F4 (v02  PmRef  Cpu0Psd 00003000 INTL 20160527)
[    0.156309] ACPI: Executed 1 blocks of module-level executable AML code
[    0.156382] ACPI: \_SB_.PR00: _OSC native thermal LVT Acked
[    0.157574] ACPI: Dynamic OEM Table Load:
[    0.157579] ACPI: SSDT ffff9665554fe400 00400 (v02  PmRef  Cpu0Cst 00003001 INTL 20160527)
[    0.158353] ACPI: Executed 1 blocks of module-level executable AML code
[    0.158494] ACPI: Dynamic OEM Table Load:
[    0.158498] ACPI: SSDT ffff966555432800 00647 (v02  PmRef  Cpu0Ist 00003000 INTL 20160527)
[    0.159258] ACPI: Executed 1 blocks of module-level executable AML code
[    0.159607] ACPI: Dynamic OEM Table Load:
[    0.159612] ACPI: SSDT ffff966555433000 005FC (v02  PmRef    ApIst 00003000 INTL 20160527)
[    0.160449] ACPI: Executed 1 blocks of module-level executable AML code
[    0.160671] ACPI: Dynamic OEM Table Load:
[    0.160676] ACPI: SSDT ffff9665553ff000 00AB0 (v02  PmRef    ApPsd 00003000 INTL 20160527)
[    0.161541] ACPI: Executed 1 blocks of module-level executable AML code
[    0.161667] ACPI: Dynamic OEM Table Load:
[    0.161671] ACPI: SSDT ffff9665554ff000 0030A (v02  PmRef    ApCst 00003000 INTL 20160527)
[    0.162472] ACPI: Executed 1 blocks of module-level executable AML code
[    0.165844] ACPI: Interpreter enabled
[    0.165869] ACPI: (supports S0 S4 S5)
[    0.165871] ACPI: Using IOAPIC for interrupt routing
[    0.165949] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.166061] ACPI: Enabled 9 GPEs in block 00 to 7F
[    0.171386] ACPI: Power Resource [WRST] (on)
[    0.171580] ACPI: Power Resource [DRST] (on)
[    0.175293] ACPI: Power Resource [USBC] (on)
[    0.178216] ACPI: Power Resource [V0PR] (on)
[    0.178525] ACPI: Power Resource [V1PR] (on)
[    0.178828] ACPI: Power Resource [V2PR] (on)
[    0.181564] ACPI: Power Resource [WRST] (on)
[    0.184898] ACPI: Power Resource [PIN] (off)
[    0.185319] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.185324] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.185467] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME]
[    0.185600] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability]
[    0.185602] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.186418] PCI host bridge to bus 0000:00
[    0.186421] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.186422] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.186424] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.186426] pci_bus 0000:00: root bus resource [mem 0xa0000000-0xdfffffff window]
[    0.186427] pci_bus 0000:00: root bus resource [mem 0xfc800000-0xfe7fffff window]
[    0.186429] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.186436] pci 0000:00:00.0: [8086:3ec2] type 00 class 0x060000
[    0.186700] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
[    0.186734] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.186840] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.187125] pci 0000:00:12.0: [8086:a379] type 00 class 0x118000
[    0.187152] pci 0000:00:12.0: reg 0x10: [mem 0xab33d000-0xab33dfff 64bit]
[    0.187406] pci 0000:00:14.0: [8086:a36d] type 00 class 0x0c0330
[    0.187434] pci 0000:00:14.0: reg 0x10: [mem 0xab320000-0xab32ffff 64bit]
[    0.187537] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.187791] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.187836] pci 0000:00:14.2: [8086:a36f] type 00 class 0x050000
[    0.187860] pci 0000:00:14.2: reg 0x10: [mem 0xab336000-0xab337fff 64bit]
[    0.187877] pci 0000:00:14.2: reg 0x18: [mem 0xab33c000-0xab33cfff 64bit]
[    0.188061] pci 0000:00:16.0: [8086:a360] type 00 class 0x078000
[    0.188089] pci 0000:00:16.0: reg 0x10: [mem 0xab33b000-0xab33bfff 64bit]
[    0.188194] pci 0000:00:16.0: PME# supported from D3hot
[    0.188406] pci 0000:00:17.0: [8086:a352] type 00 class 0x010601
[    0.188429] pci 0000:00:17.0: reg 0x10: [mem 0xab334000-0xab335fff]
[    0.188440] pci 0000:00:17.0: reg 0x14: [mem 0xab33a000-0xab33a0ff]
[    0.188452] pci 0000:00:17.0: reg 0x18: [io  0x4050-0x4057]
[    0.188463] pci 0000:00:17.0: reg 0x1c: [io  0x4040-0x4043]
[    0.188475] pci 0000:00:17.0: reg 0x20: [io  0x4020-0x403f]
[    0.188486] pci 0000:00:17.0: reg 0x24: [mem 0xab339000-0xab3397ff]
[    0.188548] pci 0000:00:17.0: PME# supported from D3hot
[    0.188745] pci 0000:00:1d.0: [8086:a332] type 01 class 0x060400
[    0.188887] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.189023] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.189129] pci 0000:00:1f.0: [8086:a304] type 00 class 0x060100
[    0.189491] pci 0000:00:1f.3: [8086:a348] type 00 class 0x040300
[    0.189558] pci 0000:00:1f.3: reg 0x10: [mem 0xab330000-0xab333fff 64bit]
[    0.189648] pci 0000:00:1f.3: reg 0x20: [mem 0xab100000-0xab1fffff 64bit]
[    0.189791] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.190243] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    0.190292] pci 0000:00:1f.4: [8086:a323] type 00 class 0x0c0500
[    0.190353] pci 0000:00:1f.4: reg 0x10: [mem 0xab338000-0xab3380ff 64bit]
[    0.190436] pci 0000:00:1f.4: reg 0x20: [io  0xefa0-0xefbf]
[    0.190629] pci 0000:00:1f.5: [8086:a324] type 00 class 0x0c8000
[    0.190644] pci 0000:00:1f.5: reg 0x10: [mem 0xfe010000-0xfe010fff]
[    0.190814] pci 0000:00:1f.6: [8086:15bc] type 00 class 0x020000
[    0.190858] pci 0000:00:1f.6: reg 0x10: [mem 0xab300000-0xab31ffff]
[    0.191095] pci 0000:00:1f.6: PME# supported from D0 D3hot D3cold
[    0.191172] pci 0000:00:1f.6: System wakeup disabled by ACPI
[    0.191232] pci 0000:01:00.0: [10de:1287] type 00 class 0x030000
[    0.191243] pci 0000:01:00.0: reg 0x10: [mem 0xaa000000-0xaaffffff]
[    0.191250] pci 0000:01:00.0: reg 0x14: [mem 0xa0000000-0xa7ffffff 64bit pref]
[    0.191258] pci 0000:01:00.0: reg 0x1c: [mem 0xa8000000-0xa9ffffff 64bit pref]
[    0.191264] pci 0000:01:00.0: reg 0x24: [io  0x3000-0x307f]
[    0.191269] pci 0000:01:00.0: reg 0x30: [mem 0xab000000-0xab07ffff pref]
[    0.191312] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.191341] pci 0000:01:00.1: [10de:0e0f] type 00 class 0x040300
[    0.191349] pci 0000:01:00.1: reg 0x10: [mem 0xab080000-0xab083fff]
[    0.193132] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.193135] pci 0000:00:01.0:   bridge window [io  0x3000-0x3fff]
[    0.193137] pci 0000:00:01.0:   bridge window [mem 0xaa000000-0xab0fffff]
[    0.193140] pci 0000:00:01.0:   bridge window [mem 0xa0000000-0xa9ffffff 64bit pref]
[    0.193258] pci 0000:02:00.0: [8086:08b1] type 00 class 0x028000
[    0.193326] pci 0000:02:00.0: reg 0x10: [mem 0xab200000-0xab201fff 64bit]
[    0.193579] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    0.193693] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.193736] pci 0000:00:1d.0: PCI bridge to [bus 02]
[    0.193743] pci 0000:00:1d.0:   bridge window [mem 0xab200000-0xab2fffff]
[    0.195033] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 11 12 14 15) *0
[    0.195090] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 10 11 12 14 15) *1
[    0.195150] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 11 12 14 15) *0
[    0.195204] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 11 12 14 15) *0
[    0.195258] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0
[    0.195312] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0
[    0.195367] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 11 12 14 15) *0
[    0.195421] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 11 12 14 15) *0
[    0.195748] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.195750] vgaarb: loaded
[    0.195751] vgaarb: bridge control possible 0000:01:00.0
[    0.195806] SCSI subsystem initialized
[    0.195826] ACPI: bus type USB registered
[    0.195839] usbcore: registered new interface driver usbfs
[    0.195846] usbcore: registered new interface driver hub
[    0.195871] usbcore: registered new device driver usb
[    0.195933] EDAC MC: Ver: 3.0.0
[    0.196063] PCI: Using ACPI for IRQ routing
[    0.279909] PCI: pci_cache_line_size set to 64 bytes
[    0.279984] e820: reserve RAM buffer [mem 0x0009d400-0x0009ffff]
[    0.279986] e820: reserve RAM buffer [mem 0x9cee7000-0x9fffffff]
[    0.279987] e820: reserve RAM buffer [mem 0x9e8c8000-0x9fffffff]
[    0.279988] e820: reserve RAM buffer [mem 0x9f410000-0x9fffffff]
[    0.279989] e820: reserve RAM buffer [mem 0x25e000000-0x25fffffff]
[    0.280077] NetLabel: Initializing
[    0.280079] NetLabel:  domain hash size = 128
[    0.280079] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.280091] NetLabel:  unlabeled traffic allowed by default
[    0.280160] amd_nb: Cannot enumerate AMD northbridges
[    0.280176] Switched to clocksource refined-jiffies
[    0.284288] pnp: PnP ACPI init
[    0.284296] ACPI: bus type PNP registered
[    0.284515] system 00:00: [io  0x0280-0x028f] has been reserved
[    0.284517] system 00:00: [io  0x0290-0x029f] has been reserved
[    0.284518] system 00:00: [io  0x02a0-0x02af] has been reserved
[    0.284520] system 00:00: [io  0x02b0-0x02bf] has been reserved
[    0.284522] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.284865] pnp 00:01: [dma 0 disabled]
[    0.284906] pnp 00:01: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.284976] system 00:02: [io  0x0680-0x069f] has been reserved
[    0.284978] system 00:02: [io  0x164e-0x164f] has been reserved
[    0.284980] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.285060] system 00:03: [io  0x1854-0x1857] has been reserved
[    0.285062] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.285205] system 00:04: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.285207] system 00:04: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.285209] system 00:04: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.285210] system 00:04: [mem 0xe0000000-0xefffffff] has been reserved
[    0.285212] system 00:04: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.285214] system 00:04: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.285215] system 00:04: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.285217] system 00:04: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.285219] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.285370] system 00:05: [io  0x1800-0x18fe] could not be reserved
[    0.285372] system 00:05: [mem 0xfd000000-0xfd69ffff] has been reserved
[    0.285374] system 00:05: [mem 0xfd6c0000-0xfd6cffff] has been reserved
[    0.285375] system 00:05: [mem 0xfd6f0000-0xfdffffff] has been reserved
[    0.285377] system 00:05: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.285378] system 00:05: [mem 0xfe200000-0xfe7fffff] has been reserved
[    0.285380] system 00:05: [mem 0xff000000-0xffffffff] has been reserved
[    0.285382] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.285585] system 00:06: [io  0x2000-0x20fe] has been reserved
[    0.285587] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.285784] system 00:07: [mem 0xfd6e0000-0xfd6effff] has been reserved
[    0.285786] system 00:07: [mem 0xfd6d0000-0xfd6dffff] has been reserved
[    0.285788] system 00:07: [mem 0xfd6b0000-0xfd6bffff] has been reserved
[    0.285790] system 00:07: [mem 0xfd6a0000-0xfd6affff] has been reserved
[    0.285792] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.286458] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.287096] pnp: PnP ACPI: found 9 devices
[    0.287097] ACPI: bus type PNP unregistered
[    0.292835] Switched to clocksource acpi_pm
[    0.292874] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.292876] pci 0000:00:01.0:   bridge window [io  0x3000-0x3fff]
[    0.292879] pci 0000:00:01.0:   bridge window [mem 0xaa000000-0xab0fffff]
[    0.292881] pci 0000:00:01.0:   bridge window [mem 0xa0000000-0xa9ffffff 64bit pref]
[    0.292885] pci 0000:00:1d.0: PCI bridge to [bus 02]
[    0.292894] pci 0000:00:1d.0:   bridge window [mem 0xab200000-0xab2fffff]
[    0.292905] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.292907] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.292908] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.292910] pci_bus 0000:00: resource 7 [mem 0xa0000000-0xdfffffff window]
[    0.292911] pci_bus 0000:00: resource 8 [mem 0xfc800000-0xfe7fffff window]
[    0.292913] pci_bus 0000:01: resource 0 [io  0x3000-0x3fff]
[    0.292914] pci_bus 0000:01: resource 1 [mem 0xaa000000-0xab0fffff]
[    0.292916] pci_bus 0000:01: resource 2 [mem 0xa0000000-0xa9ffffff 64bit pref]
[    0.292917] pci_bus 0000:02: resource 1 [mem 0xab200000-0xab2fffff]
[    0.292939] NET: Registered protocol family 2
[    0.293108] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.293214] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.293294] TCP: Hash tables configured (established 65536 bind 65536)
[    0.293306] TCP: reno registered
[    0.293315] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.293334] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.293380] NET: Registered protocol family 1
[    0.294279] pci 0000:01:00.0: Boot video device
[    0.294291] PCI: CLS 64 bytes, default 64
[    0.294320] Unpacking initramfs...
[    0.620570] Freeing initrd memory: 31548k freed
[    0.623143] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.623146] software IO TLB [mem 0x98ee7000-0x9cee7000] (64MB) mapped at [ffff966398ee7000-ffff96639cee6fff]
[    0.623193] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    0.623194] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.623195] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.623196] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.623197] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.623198] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    0.623267] platform rtc_cmos: registered platform RTC device (no PNP device found)
[    0.624150] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.624188] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.624485] futex hash table entries: 4096 (order: 6, 262144 bytes)
[    0.624512] Initialise system trusted keyring
[    0.624531] audit: initializing netlink socket (disabled)
[    0.624542] type=2000 audit(1559630917.607:1): initialized
[    0.649116] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.649117] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.650179] zpool: loaded
[    0.650181] zbud: loaded
[    0.650420] VFS: Disk quotas dquot_6.5.2
[    0.650444] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.650572] msgmni has been set to 15475
[    0.650612] Key type big_key registered
[    0.650615] SELinux:  Registering netfilter hooks
[    0.651194] NET: Registered protocol family 38
[    0.651200] Key type asymmetric registered
[    0.651203] Asymmetric key parser 'x509' registered
[    0.651228] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.651260] io scheduler noop registered
[    0.651263] io scheduler deadline registered (default)
[    0.651283] io scheduler cfq registered
[    0.651286] io scheduler mq-deadline registered
[    0.651289] io scheduler kyber registered
[    0.651478] pcieport 0000:00:01.0: irq 121 for MSI/MSI-X
[    0.651641] pcieport 0000:00:1d.0: irq 122 for MSI/MSI-X
[    0.651753] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.651758] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.651767] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.651819] intel_idle: MWAIT substates: 0x11142120
[    0.651821] intel_idle: v0.4.1 model 0x9E
[    0.651881] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.651959] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input0
[    0.651961] ACPI: Sleep Button [SLPB]
[    0.651988] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    0.651990] ACPI: Power Button [PWRB]
[    0.652015] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    0.652017] ACPI: Power Button [PWRF]
[    0.652055] ACPI: Requesting acpi_cpufreq
[    0.652393] GHES: HEST is not enabled!
[    0.652447] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.673881] 00:01: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.674274] hpet_acpi_add: no address or irqs in _CRS
[    0.674314] Non-volatile memory driver v1.3
[    0.674336] Linux agpgart interface v0.103
[    0.674400] crash memory driver: version 1.1
[    0.674466] rdac: device handler registered
[    0.674489] hp_sw: device handler registered
[    0.674491] emc: device handler registered
[    0.674520] alua: device handler registered
[    0.674549] libphy: Fixed MDIO Bus: probed
[    0.674578] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.674581] ehci-pci: EHCI PCI platform driver
[    0.674589] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.674592] ohci-pci: OHCI PCI platform driver
[    0.674599] uhci_hcd: USB Universal Host Controller Interface driver
[    0.674721] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.674754] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    0.675857] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x110 quirks 0x00009810
[    0.675863] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.675883] xhci_hcd 0000:00:14.0: irq 123 for MSI/MSI-X
[    0.675983] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.675985] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.675986] usb usb1: Product: xHCI Host Controller
[    0.675988] usb usb1: Manufacturer: Linux 3.10.0-957.12.2.el7.x86_64 xhci-hcd
[    0.675989] usb usb1: SerialNumber: 0000:00:14.0
[    0.676064] hub 1-0:1.0: USB hub found
[    0.676083] hub 1-0:1.0: 16 ports detected
[    0.677342] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.677369] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    0.677371] xhci_hcd 0000:00:14.0: Host supports USB 3.1 Enhanced SuperSpeed
[    0.677397] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    0.677399] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.677400] usb usb2: Product: xHCI Host Controller
[    0.677402] usb usb2: Manufacturer: Linux 3.10.0-957.12.2.el7.x86_64 xhci-hcd
[    0.677403] usb usb2: SerialNumber: 0000:00:14.0
[    0.677477] hub 2-0:1.0: USB hub found
[    0.677491] hub 2-0:1.0: 8 ports detected
[    0.678255] usbcore: registered new interface driver usbserial_generic
[    0.678260] usbserial: USB Serial support registered for generic
[    0.678289] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    0.681343] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.681346] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.681414] mousedev: PS/2 mouse device common for all mice
[    0.681584] rtc_cmos rtc_cmos: RTC can wake from S4
[    0.682375] rtc_cmos rtc_cmos: rtc core: registered rtc_cmos as rtc0
[    0.682547] rtc_cmos rtc_cmos: alarms up to one month, y3k, 114 bytes nvram
[    0.682589] intel_pstate: Intel P-state driver initializing
[    0.682942] intel_pstate: HWP enabled
[    0.683205] cpuidle: using governor menu
[    0.683344] hidraw: raw HID events driver (C) Jiri Kosina
[    0.683420] usbcore: registered new interface driver usbhid
[    0.683421] usbhid: USB HID core driver
[    0.683461] drop_monitor: Initializing network drop monitor service
[    0.683504] TCP: cubic registered
[    0.683508] Initializing XFRM netlink socket
[    0.683571] NET: Registered protocol family 10
[    0.683683] NET: Registered protocol family 17
[    0.683687] mpls_gso: MPLS GSO support
[    0.683900] microcode: sig=0x906ea, pf=0x2, revision=0xb4
[    0.683963] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.684036] PM: Hibernation image not present or could not be loaded.
[    0.684038] Loading compiled-in X.509 certificates
[    0.684049] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.684057] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.684294] Loaded X.509 cert 'CentOS Linux kernel signing key: 8de64fb5969b557edc7f032eeabcbe4f37177f4e'
[    0.684303] registered taskstats version 1
[    0.685636] Key type trusted registered
[    0.686959] Key type encrypted registered
[    0.686968] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    0.688121]   Magic number: 7:720:821
[    0.688432] rtc_cmos rtc_cmos: setting system clock to 2019-06-04 06:48:38 UTC (1559630918)
[    0.689074] Freeing unused kernel memory: 1876k freed
[    0.689182] Write protecting the kernel read-only data: 12288k
[    0.690266] Freeing unused kernel memory: 512k freed
[    0.691295] Freeing unused kernel memory: 600k freed
[    0.693415] random: systemd: uninitialized urandom read (16 bytes read)
[    0.693584] random: systemd: uninitialized urandom read (16 bytes read)
[    0.693592] random: systemd: uninitialized urandom read (16 bytes read)
[    0.694378] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.694594] systemd[1]: Detected architecture x86-64.
[    0.694596] systemd[1]: Running in initial RAM disk.
[    0.694610] systemd[1]: Set hostname to <Home-Hongo4-PC>.
[    0.712153] random: systemd: uninitialized urandom read (16 bytes read)
[    0.712165] random: systemd: uninitialized urandom read (16 bytes read)
[    0.712181] random: systemd: uninitialized urandom read (16 bytes read)
[    0.712207] random: systemd: uninitialized urandom read (16 bytes read)
[    0.712543] random: systemd: uninitialized urandom read (16 bytes read)
[    0.712619] random: systemd: uninitialized urandom read (16 bytes read)
[    0.712780] random: systemd: uninitialized urandom read (16 bytes read)
[    0.715009] systemd[1]: Reached target Local File Systems.
[    0.715041] systemd[1]: Reached target Timers.
[    0.715058] systemd[1]: Reached target Swap.
[    0.715195] systemd[1]: Created slice Root Slice.
[    0.715227] systemd[1]: Listening on udev Control Socket.
[    0.715269] systemd[1]: Listening on Journal Socket.
[    0.715291] systemd[1]: Listening on udev Kernel Socket.
[    0.715303] systemd[1]: Reached target Sockets.
[    0.715355] systemd[1]: Created slice System Slice.
[    0.715368] systemd[1]: Reached target Slices.
[    0.715706] systemd[1]: Starting Journal Service...
[    0.716036] systemd[1]: Starting Apply Kernel Variables...
[    0.716373] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.716641] systemd[1]: Starting Setup Virtual Console...
[    0.716991] systemd[1]: Starting dracut cmdline hook...
[    0.717294] systemd[1]: Started Apply Kernel Variables.
[    0.717556] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.718227] systemd[1]: Starting Create Static Device Nodes in /dev...
[    0.719727] systemd[1]: Started Create Static Device Nodes in /dev.
[    0.731334] systemd[1]: Started Journal Service.
[    0.802810] device-mapper: uevent: version 1.0.3
[    0.802867] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    0.873062] pps_core: LinuxPPS API ver. 1 registered
[    0.873065] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    0.874506] PTP clock support registered
[    0.880945] acpi PNP0C14:01: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:00)
[    0.899495] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    0.899498] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    0.899734] e1000e 0000:00:1f.6: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    0.899788] e1000e 0000:00:1f.6: irq 124 for MSI/MSI-X
[    0.903580] libata version 3.00 loaded.
[    0.988865] usb 1-7: new low-speed USB device number 2 using xhci_hcd
[    1.103990] nouveau 0000:01:00.0: NVIDIA GK208B (b06070b1)
[    1.104007] nouveau 0000:01:00.0: irq 125 for MSI/MSI-X
[    1.117348] usb 1-7: New USB device found, idVendor=04f3, idProduct=0103
[    1.117350] usb 1-7: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.120237] input: HID 04f3:0103 as /devices/pci0000:00/0000:00:14.0/usb1/1-7/1-7:1.0/input/input3
[    1.162061] e1000e 0000:00:1f.6 (unregistered net_device) (uninitialized): registered PHC clock
[    1.171062] hid-generic 0003:04F3:0103.0001: input,hidraw0: USB HID v1.10 Keyboard [HID 04f3:0103] on usb-0000:00:14.0-7/input0
[    1.174570] input: HID 04f3:0103 as /devices/pci0000:00/0000:00:14.0/usb1/1-7/1-7:1.1/input/input4
[    1.216238] nouveau 0000:01:00.0: bios: version 80.28.78.00.0e
[    1.224983] hid-generic 0003:04F3:0103.0002: input,hidraw1: USB HID v1.10 Device [HID 04f3:0103] on usb-0000:00:14.0-7/input1
[    1.245106] e1000e 0000:00:1f.6 eth0: (PCI Express:2.5GT/s:Width x1) 70:85:c2:c8:52:1b
[    1.245108] e1000e 0000:00:1f.6 eth0: Intel(R) PRO/1000 Network Connection
[    1.245254] e1000e 0000:00:1f.6 eth0: MAC: 13, PHY: 12, PBA No: FFFFFF-0FF
[    1.245320] ahci 0000:00:17.0: version 3.0
[    1.245447] ahci 0000:00:17.0: irq 126 for MSI/MSI-X
[    1.245904] nouveau 0000:01:00.0: fb: 1024 MiB DDR3
[    1.255920] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 6 ports 6 Gbps 0x3f impl SATA mode
[    1.255923] ahci 0000:00:17.0: flags: 64bit ncq sntf clo only pio slum part ems deso sadm sds apst 
[    1.267479] scsi host0: ahci
[    1.267687] scsi host1: ahci
[    1.267741] scsi host2: ahci
[    1.267791] scsi host3: ahci
[    1.267844] scsi host4: ahci
[    1.267898] scsi host5: ahci
[    1.267936] ata1: SATA max UDMA/133 abar m2048@0xab339000 port 0xab339100 irq 126
[    1.267939] ata2: SATA max UDMA/133 abar m2048@0xab339000 port 0xab339180 irq 126
[    1.267941] ata3: SATA max UDMA/133 abar m2048@0xab339000 port 0xab339200 irq 126
[    1.267943] ata4: SATA max UDMA/133 abar m2048@0xab339000 port 0xab339280 irq 126
[    1.267945] ata5: SATA max UDMA/133 abar m2048@0xab339000 port 0xab339300 irq 126
[    1.267948] ata6: SATA max UDMA/133 abar m2048@0xab339000 port 0xab339380 irq 126
[    1.336876] usb 1-8: new low-speed USB device number 3 using xhci_hcd
[    1.497249] usb 1-8: New USB device found, idVendor=0458, idProduct=005e
[    1.497251] usb 1-8: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.497252] usb 1-8: Product: ADNS6000 Optical Mouse
[    1.497253] usb 1-8: Manufacturer: KYE
[    1.502325] input: KYE ADNS6000 Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.0/input/input5
[    1.502605] hid-generic 0003:0458:005E.0003: input,hidraw2: USB HID v1.10 Mouse [KYE ADNS6000 Optical Mouse] on usb-0000:00:14.0-8/input0
[    1.572912] ata2: SATA link down (SStatus 4 SControl 300)
[    1.572958] ata5: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.572998] ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.573056] ata4: SATA link down (SStatus 4 SControl 300)
[    1.573149] ata6: SATA link down (SStatus 4 SControl 300)
[    1.573239] ata3: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.573833] ata3.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    1.573866] ata3.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    1.573868] ata3.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.573954] ata5.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    1.573956] ata5.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    1.573958] ata5.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.574058] ata3.00: supports DRM functions and may not be fully accessible
[    1.574425] ata3.00: ATA-10: Crucial_CT525MX300SSD1,  M0CR031, max UDMA/133
[    1.574426] ata3.00: 1025610768 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.574689] ata5.00: ATA-8: TOSHIBA DT01ACA100, MS2OA750, max UDMA/133
[    1.574690] ata5.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.575621] ata3.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    1.575624] ata3.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    1.575626] ata3.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.575639] ata1.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    1.575640] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    1.575642] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.575742] ata5.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    1.575744] ata5.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    1.575746] ata5.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.575812] ata3.00: supports DRM functions and may not be fully accessible
[    1.576509] ata5.00: configured for UDMA/133
[    1.576678] ata1.00: ATAPI: HL-DT-ST DVDRAM GH24NSB0, LN00, max UDMA/133
[    1.576724] ata3.00: configured for UDMA/133
[    1.581990] ata1.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    1.581991] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    1.581993] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.583056] ata1.00: configured for UDMA/133
[    1.588666] scsi 0:0:0:0: CD-ROM            HL-DT-ST DVDRAM GH24NSB0  LN00 PQ: 0 ANSI: 5
[    1.600445] scsi 2:0:0:0: Direct-Access     ATA      Crucial_CT525MX3 R031 PQ: 0 ANSI: 5
[    1.613875] usb 1-14: new full-speed USB device number 4 using xhci_hcd
[    1.624873] tsc: Refined TSC clocksource calibration: 3191.999 MHz
[    1.631866] Switched to clocksource tsc
[    1.650117] scsi 4:0:0:0: Direct-Access     ATA      TOSHIBA DT01ACA1 A750 PQ: 0 ANSI: 5
[    1.719184] sr 0:0:0:0: [sr0] scsi3-mmc drive: 48x/12x writer dvd-ram cd/rw xa/form2 cdda tray
[    1.719186] cdrom: Uniform CD-ROM driver Revision: 3.20
[    1.719321] sr 0:0:0:0: Attached scsi CD-ROM sr0
[    1.719425] ata3.00: Enabling discard_zeroes_data
[    1.719436] sd 2:0:0:0: [sda] 1025610768 512-byte logical blocks: (525 GB/489 GiB)
[    1.719436] sd 4:0:0:0: [sdb] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    1.719438] sd 4:0:0:0: [sdb] 4096-byte physical blocks
[    1.719476] sd 2:0:0:0: [sda] Write Protect is off
[    1.719477] sd 2:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.719488] sd 2:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.719510] sd 4:0:0:0: [sdb] Write Protect is off
[    1.719513] sd 4:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    1.719526] sd 4:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.719544] ata3.00: Enabling discard_zeroes_data
[    1.719679]  sda: sda1 sda2
[    1.719850] ata3.00: Enabling discard_zeroes_data
[    1.719902] sd 2:0:0:0: [sda] Attached SCSI disk
[    1.726134]  sdb: sdb1
[    1.726479] sd 4:0:0:0: [sdb] Attached SCSI disk
[    1.737729] usb 1-14: New USB device found, idVendor=8087, idProduct=07dc
[    1.737731] usb 1-14: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.916506] [TTM] Zone  kernel: Available graphics memory: 3963280 kiB
[    1.916508] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    1.916508] [TTM] Initializing pool allocator
[    1.916512] [TTM] Initializing DMA pool allocator
[    1.916518] nouveau 0000:01:00.0: DRM: VRAM: 1024 MiB
[    1.916519] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
[    1.916522] nouveau 0000:01:00.0: DRM: TMDS table version 2.0
[    1.916523] nouveau 0000:01:00.0: DRM: DCB version 4.0
[    1.916524] nouveau 0000:01:00.0: DRM: DCB outp 00: 01000f02 00020030
[    1.916526] nouveau 0000:01:00.0: DRM: DCB outp 01: 02011f62 00020010
[    1.916527] nouveau 0000:01:00.0: DRM: DCB outp 02: 02022f10 00000000
[    1.916528] nouveau 0000:01:00.0: DRM: DCB conn 00: 00001031
[    1.916529] nouveau 0000:01:00.0: DRM: DCB conn 01: 00002161
[    1.916530] nouveau 0000:01:00.0: DRM: DCB conn 02: 00000200
[    1.917238] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.917238] [drm] Driver supports precise vblank timestamp query.
[    1.917514] nouveau 0000:01:00.0: DRM: MM: using COPY for buffer copies
[    2.088202] nouveau 0000:01:00.0: DRM: allocated 2560x1440 fb: 0x80000, bo ffff96654dc18000
[    2.088392] fbcon: nouveaufb (fb0) is primary device
[    2.136270] Console: switching to colour frame buffer device 320x90
[    2.140822] nouveau 0000:01:00.0: fb0: nouveaufb frame buffer device
[    2.144880] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 0
[    2.224184] random: fast init done
[    2.388868] SGI XFS with ACLs, security attributes, no debug enabled
[    2.390132] XFS (dm-0): Mounting V5 Filesystem
[    2.425581] XFS (dm-0): Ending clean mount
[    2.655253] systemd-journald[144]: Received SIGTERM from PID 1 (systemd).
[    2.707786] type=1404 audit(1559630920.518:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    2.741172] SELinux: 2048 avtab hash slots, 111953 rules.
[    2.799952] SELinux: 2048 avtab hash slots, 111953 rules.
[    2.816100] SELinux:  8 users, 14 roles, 5031 types, 316 bools, 1 sens, 1024 cats
[    2.816102] SELinux:  129 classes, 111953 rules
[    2.818790] SELinux:  Class bpf not defined in policy.
[    2.818791] SELinux: the above unknown classes and permissions will be allowed
[    2.818794] SELinux:  Completing initialization.
[    2.818794] SELinux:  Setting up existing superblocks.
[    2.826377] type=1403 audit(1559630920.636:3): policy loaded auid=4294967295 ses=4294967295
[    2.829559] systemd[1]: Successfully loaded SELinux policy in 121.813ms.
[    2.852883] ip_tables: (C) 2000-2006 Netfilter Core Team
[    2.852959] systemd[1]: Inserted module 'ip_tables'
[    2.863778] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 9.678ms.
[    3.101901] systemd-journald[2428]: Received request to flush runtime journal from PID 1
[    3.142445] random: crng init done
[    3.369808] sr 0:0:0:0: Attached scsi generic sg0 type 5
[    3.369899] sd 2:0:0:0: Attached scsi generic sg1 type 0
[    3.369937] sd 4:0:0:0: Attached scsi generic sg2 type 0
[    3.372869] input: PC Speaker as /devices/platform/pcspkr/input/input6
[    3.387990] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    3.398727] cfg80211: failed to load regulatory.db
[    3.403778] Bluetooth: Core ver 2.22
[    3.403790] NET: Registered protocol family 31
[    3.403791] Bluetooth: HCI device and connection manager initialized
[    3.403794] Bluetooth: HCI socket layer initialized
[    3.403796] Bluetooth: L2CAP socket layer initialized
[    3.403800] Bluetooth: SCO socket layer initialized
[    3.406087] snd_hda_intel 0000:00:1f.3: irq 127 for MSI/MSI-X
[    3.406205] snd_hda_intel 0000:01:00.1: Disabling MSI
[    3.406209] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[    3.418913] usbcore: registered new interface driver btusb
[    3.432674] Bluetooth: hci0: read Intel version: 370710018002030d57
[    3.432677] Bluetooth: hci0: Intel device is already patched. patch num: 57
[    3.437050] cryptd: max_cpu_qlen set to 1000
[    3.440067] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC892: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:line
[    3.440070] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    3.440072] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[    3.440074] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    3.440075] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    3.440077] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x19
[    3.440078] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x18
[    3.440080] snd_hda_codec_realtek hdaudioC0D0:      Line=0x1a
[    3.446855] AVX2 version of gcm_enc/dec engaged.
[    3.446857] AES CTR mode by8 optimization enabled
[    3.455715] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    3.455754] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    3.459429] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input7
[    3.459517] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input8
[    3.459564] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1f.3/sound/card0/input9
[    3.459610] input: HDA Intel PCH Line Out as /devices/pci0000:00/0000:00:1f.3/sound/card0/input10
[    3.459656] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input11
[    3.519703] intel_rapl: Found RAPL domain package
[    3.519707] intel_rapl: Found RAPL domain core
[    3.519710] intel_rapl: Found RAPL domain dram
[    3.526905] intel_pmc_core:  initialized
[    3.547229] Intel(R) Wireless WiFi driver for Linux
[    3.547232] Copyright(c) 2003- 2015 Intel Corporation
[    3.547334] iTCO_vendor_support: vendor-support=0
[    3.547435] iwlwifi 0000:02:00.0: irq 128 for MSI/MSI-X
[    3.548521] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    3.548539] iTCO_wdt: probe of iTCO_wdt failed with error -16
[    3.556456] iwlwifi 0000:02:00.0: loaded firmware version 17.3216344376.0 op_mode iwlmvm
[    3.591324] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input12
[    3.591394] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input13
[    3.609400] iwlwifi 0000:02:00.0: Detected Intel(R) Dual Band Wireless N 7260, REV=0x144
[    3.625237] Adding 8126460k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:8126460k SSFS
[    3.626627] iwlwifi 0000:02:00.0: base HW address: 5c:51:4f:ca:bb:33
[    3.842089] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[    3.881106] XFS (sda1): Mounting V5 Filesystem
[    4.002260] XFS (dm-2): Mounting V5 Filesystem
[    4.026699] XFS (dm-2): Ending clean mount
[    4.043371] XFS (sda1): Ending clean mount
[    4.207219] type=1305 audit(1559630922.017:4): audit_pid=4931 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    4.238171] RPC: Registered named UNIX socket transport module.
[    4.238173] RPC: Registered udp transport module.
[    4.238175] RPC: Registered tcp transport module.
[    4.238176] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    4.454214] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    4.454216] Bluetooth: BNEP filters: protocol multicast
[    4.454218] Bluetooth: BNEP socket layer initialized
[    4.652386] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    4.668743] Ebtables v2.0 registered
[    4.686703] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[    4.696862] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    4.792802] e1000e 0000:00:1f.6: irq 124 for MSI/MSI-X
[    4.893919] e1000e 0000:00:1f.6: irq 124 for MSI/MSI-X
[    4.894097] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[    4.896946] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[    5.147338] iwlwifi 0000:02:00.0: Microcode SW error detected.  Restarting 0x2000000.
[    5.147478] iwlwifi 0000:02:00.0: Start IWL Error Log Dump:
[    5.147481] iwlwifi 0000:02:00.0: Status: 0x00000100, count: 6
[    5.147484] iwlwifi 0000:02:00.0: Loaded firmware version: 17.3216344376.0
[    5.147487] iwlwifi 0000:02:00.0: 0x00000038 | BAD_COMMAND                 
[    5.147490] iwlwifi 0000:02:00.0: 0x000002F0 | trm_hw_status0
[    5.147493] iwlwifi 0000:02:00.0: 0x00000000 | trm_hw_status1
[    5.147496] iwlwifi 0000:02:00.0: 0x00000B30 | branchlink2
[    5.147498] iwlwifi 0000:02:00.0: 0x000164C0 | interruptlink1
[    5.147501] iwlwifi 0000:02:00.0: 0x00000000 | interruptlink2
[    5.147504] iwlwifi 0000:02:00.0: 0xDEADBEEF | data1
[    5.147506] iwlwifi 0000:02:00.0: 0xDEADBEEF | data2
[    5.147509] iwlwifi 0000:02:00.0: 0xDEADBEEF | data3
[    5.147511] iwlwifi 0000:02:00.0: 0x003FE279 | beacon time
[    5.147514] iwlwifi 0000:02:00.0: 0x00001D85 | tsf low
[    5.147516] iwlwifi 0000:02:00.0: 0x00000000 | tsf hi
[    5.147519] iwlwifi 0000:02:00.0: 0x00000000 | time gp1
[    5.147522] iwlwifi 0000:02:00.0: 0x00001D86 | time gp2
[    5.147524] iwlwifi 0000:02:00.0: 0x00000000 | uCode revision type
[    5.147527] iwlwifi 0000:02:00.0: 0x00000011 | uCode version major
[    5.147530] iwlwifi 0000:02:00.0: 0xBFB58538 | uCode version minor
[    5.147532] iwlwifi 0000:02:00.0: 0x00000144 | hw version
[    5.147535] iwlwifi 0000:02:00.0: 0x40489204 | board version
[    5.147538] iwlwifi 0000:02:00.0: 0x001D0405 | hcmd
[    5.147540] iwlwifi 0000:02:00.0: 0x00022080 | isr0
[    5.147543] iwlwifi 0000:02:00.0: 0x00000000 | isr1
[    5.147545] iwlwifi 0000:02:00.0: 0x00000002 | isr2
[    5.147547] iwlwifi 0000:02:00.0: 0x004000C0 | isr3
[    5.147550] iwlwifi 0000:02:00.0: 0x00000000 | isr4
[    5.147552] iwlwifi 0000:02:00.0: 0x01000112 | last cmd Id
[    5.147557] iwlwifi 0000:02:00.0: 0x00000000 | wait_event
[    5.147560] iwlwifi 0000:02:00.0: 0x00004058 | l2p_control
[    5.147562] iwlwifi 0000:02:00.0: 0x00000000 | l2p_duration
[    5.147565] iwlwifi 0000:02:00.0: 0x00000000 | l2p_mhvalid
[    5.147568] iwlwifi 0000:02:00.0: 0x00000000 | l2p_addr_match
[    5.147570] iwlwifi 0000:02:00.0: 0x00000007 | lmpm_pmg_sel
[    5.147573] iwlwifi 0000:02:00.0: 0x15041745 | timestamp
[    5.147575] iwlwifi 0000:02:00.0: 0x00001828 | flow_handler
[    5.147579] ieee80211 phy0: Hardware restart was requested
[    5.147585] iwlwifi 0000:02:00.0: FW error in SYNC CMD GEO_TX_POWER_LIMIT
[    5.147591] CPU: 5 PID: 5111 Comm: NetworkManager Not tainted 3.10.0-957.12.2.el7.x86_64 #1
[    5.147592] Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./H370M Pro4, BIOS P4.10 05/07/2019
[    5.147593] Call Trace:
[    5.147597]  [<ffffffffa3b63041>] dump_stack+0x19/0x1b
[    5.147604]  [<ffffffffc093c983>] iwl_trans_pcie_send_hcmd+0x563/0x580 [iwlwifi]
[    5.147607]  [<ffffffffa34c2df0>] ? wake_up_atomic_t+0x30/0x30
[    5.147611]  [<ffffffffc09480fc>] iwl_trans_send_cmd+0x5c/0xe0 [iwlwifi]
[    5.147615]  [<ffffffffc0b4b312>] iwl_mvm_send_cmd+0x32/0xb0 [iwlmvm]
[    5.147618]  [<ffffffffc0b4b3de>] iwl_mvm_send_cmd_pdu+0x4e/0x70 [iwlmvm]
[    5.147621]  [<ffffffffc0b3e820>] iwl_mvm_up+0x9a0/0x9d0 [iwlmvm]
[    5.147623]  [<ffffffffc0b4480f>] __iwl_mvm_mac_start+0x34f/0x450 [iwlmvm]
[    5.147626]  [<ffffffffc0b449ea>] iwl_mvm_mac_start+0xda/0x120 [iwlmvm]
[    5.147628]  [<ffffffffa3abe538>] ? inetdev_event+0x38/0x560
[    5.147635]  [<ffffffffc0a5f7fa>] drv_start+0x4a/0xf0 [mac80211]
[    5.147641]  [<ffffffffc0a7563f>] ieee80211_do_open+0x34f/0x970 [mac80211]
[    5.147647]  [<ffffffffc0a75cc9>] ieee80211_open+0x69/0x70 [mac80211]
[    5.147649]  [<ffffffffa3a3eae2>] __dev_open+0xe2/0x160
[    5.147651]  [<ffffffffa3a3ee13>] __dev_change_flags+0xa3/0x180
[    5.147652]  [<ffffffffa3a3ef19>] dev_change_flags+0x29/0x60
[    5.147654]  [<ffffffffa3a50cc5>] do_setlink+0x385/0xe50
[    5.147657]  [<ffffffffa37a3e13>] ? __nla_reserve+0x43/0x50
[    5.147658]  [<ffffffffa37a3f50>] ? __nla_put+0x20/0x30
[    5.147660]  [<ffffffffa3b6b55b>] ? _raw_read_unlock_bh+0x1b/0x20
[    5.147662]  [<ffffffffa3b028c4>] ? inet6_fill_ifla6_attrs+0x3e4/0x420
[    5.147664]  [<ffffffffa3a23c73>] ? skb_queue_tail+0x43/0x50
[    5.147665]  [<ffffffffa3a53612>] rtnl_newlink+0x532/0x890
[    5.147667]  [<ffffffffa3a531e3>] ? rtnl_newlink+0x103/0x890
[    5.147670]  [<ffffffffa3701100>] ? cred_has_capability+0x80/0x120
[    5.147671]  [<ffffffffa36f8cce>] ? security_capable+0x1e/0x20
[    5.147674]  [<ffffffffa34a5839>] ? ns_capable+0x29/0x50
[    5.147675]  [<ffffffffa3a53a17>] rtnetlink_rcv_msg+0xa7/0x260
[    5.147677]  [<ffffffffa36fcb35>] ? sock_has_perm+0x75/0x90
[    5.147678]  [<ffffffffa3a53970>] ? rtnl_newlink+0x890/0x890
[    5.147680]  [<ffffffffa3a76bab>] netlink_rcv_skb+0xab/0xc0
[    5.147682]  [<ffffffffa3a4ded8>] rtnetlink_rcv+0x28/0x30
[    5.147683]  [<ffffffffa3a76530>] netlink_unicast+0x170/0x210
[    5.147685]  [<ffffffffa3a768d8>] netlink_sendmsg+0x308/0x420
[    5.147686]  [<ffffffffa3a1a3a6>] sock_sendmsg+0xb6/0xf0
[    5.147688]  [<ffffffffa3af88fb>] ? unix_dgram_sendmsg+0x3cb/0x770
[    5.147690]  [<ffffffffa350cd58>] ? get_futex_key+0x1c8/0x2c0
[    5.147692]  [<ffffffffa3a1b269>] ___sys_sendmsg+0x3e9/0x400
[    5.147694]  [<ffffffffa350cf70>] ? futex_wake+0x90/0x180
[    5.147696]  [<ffffffffa350fb7a>] ? do_futex+0x12a/0x5a0
[    5.147698]  [<ffffffffa3692d49>] ? eventfd_write+0x129/0x230
[    5.147699]  [<ffffffffa34d6ae0>] ? wake_up_state+0x20/0x20
[    5.147701]  [<ffffffffa3a1c921>] __sys_sendmsg+0x51/0x90
[    5.147702]  [<ffffffffa3a1c972>] SyS_sendmsg+0x12/0x20
[    5.147704]  [<ffffffffa3b75ddb>] system_call_fastpath+0x22/0x27
[    5.194400] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[    5.204536] Netfilter messages via NETLINK v0.30.
[    5.207544] ip_set: protocol 6
[    9.002433] e1000e: eno1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: Rx/Tx
[    9.002565] IPv6: ADDRCONF(NETDEV_CHANGE): eno1: link becomes ready
[    9.573875] ahci 0000:00:17.0: port does not support device sleep
[    9.890601] tun: Universal TUN/TAP device driver, 1.6
[    9.890603] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[    9.891927] virbr0: port 1(virbr0-nic) entered blocking state
[    9.891929] virbr0: port 1(virbr0-nic) entered disabled state
[    9.891968] device virbr0-nic entered promiscuous mode
[    9.964154] virbr0: port 1(virbr0-nic) entered blocking state
[    9.964157] virbr0: port 1(virbr0-nic) entered listening state
[    9.964187] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   10.010547] virbr0: port 1(virbr0-nic) entered disabled state
[  138.380808] fuse init (API version 7.22)
[  139.711859] Bluetooth: RFCOMM TTY layer initialized
[  139.711863] Bluetooth: RFCOMM socket layer initialized
[  139.711904] Bluetooth: RFCOMM ver 1.11
[  140.631767] rfkill: input handler disabled
[  142.227765] TCP: lp registered
[  170.647759] ------------[ cut here ]------------
[  170.647771] WARNING: CPU: 3 PID: 5111 at drivers/net/wireless/intel/iwlwifi/pcie/trans.c:1874 iwl_trans_pcie_grab_nic_access+0xed/0x100 [iwlwifi]
[  170.647772] Timeout waiting for hardware access (CSR_GP_CNTRL 0x080403d8)
[  170.647773] Modules linked in: tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc arc4 iwlmvm mac80211 iTCO_wdt iTCO_vendor_support intel_pmc_core intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel snd_hda_codec_hdmi kvm iwlwifi irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel lrw gf128mul glue_helper ablk_helper cryptd
[  170.647791]  snd_hda_codec_realtek snd_hda_codec_generic btusb btrtl btbcm btintel snd_hda_intel bluetooth snd_hda_codec cfg80211 joydev snd_hda_core i2c_i801 snd_seq snd_hwdep snd_seq_device pcspkr snd_pcm sg rfkill snd_timer snd soundcore acpi_pad ip_tables xfs libcrc32c sr_mod sd_mod cdrom crc_t10dif crct10dif_generic nouveau crct10dif_pclmul crct10dif_common crc32c_intel serio_raw mxm_wmi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci libahci drm e1000e i2c_hid video libata drm_panel_orientation_quirks wmi ptp pps_core dm_mirror dm_region_hash dm_log dm_mod
[  170.647811] CPU: 3 PID: 5111 Comm: NetworkManager Kdump: loaded Not tainted 3.10.0-957.12.2.el7.x86_64 #1
[  170.647812] Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./H370M Pro4, BIOS P4.10 05/07/2019
[  170.647813] Call Trace:
[  170.647817]  [<ffffffffa3b63041>] dump_stack+0x19/0x1b
[  170.647819]  [<ffffffffa34976e8>] __warn+0xd8/0x100
[  170.647821]  [<ffffffffa349776f>] warn_slowpath_fmt+0x5f/0x80
[  170.647825]  [<ffffffffc093f44d>] iwl_trans_pcie_grab_nic_access+0xed/0x100 [iwlwifi]
[  170.647829]  [<ffffffffc094a62d>] iwl_fw_error_dump+0xbdd/0xfe0 [iwlwifi]
[  170.647833]  [<ffffffffc0b4486a>] __iwl_mvm_mac_start+0x3aa/0x450 [iwlmvm]
[  170.647837]  [<ffffffffc0b449ea>] iwl_mvm_mac_start+0xda/0x120 [iwlmvm]
[  170.647839]  [<ffffffffa3abe538>] ? inetdev_event+0x38/0x560
[  170.647846]  [<ffffffffc0a5f7fa>] drv_start+0x4a/0xf0 [mac80211]
[  170.647853]  [<ffffffffc0a7563f>] ieee80211_do_open+0x34f/0x970 [mac80211]
[  170.647859]  [<ffffffffc0a75cc9>] ieee80211_open+0x69/0x70 [mac80211]
[  170.647861]  [<ffffffffa3a3eae2>] __dev_open+0xe2/0x160
[  170.647863]  [<ffffffffa3a3ee13>] __dev_change_flags+0xa3/0x180
[  170.647864]  [<ffffffffa3a3ef19>] dev_change_flags+0x29/0x60
[  170.647867]  [<ffffffffa377cde4>] ? __radix_tree_lookup+0x84/0xf0
[  170.647869]  [<ffffffffa3a50cc5>] do_setlink+0x385/0xe50
[  170.647883]  [<ffffffffc05a63af>] ? xfs_buf_trylock+0x1f/0xc0 [xfs]
[  170.647892]  [<ffffffffc05a66c1>] ? _xfs_buf_find+0x1a1/0x4f0 [xfs]
[  170.647895]  [<ffffffffa361c452>] ? kmem_cache_alloc+0x1c2/0x1f0
[  170.647905]  [<ffffffffc05c7227>] ? kmem_zone_alloc+0x97/0x130 [xfs]
[  170.647914]  [<ffffffffc05c7227>] ? kmem_zone_alloc+0x97/0x130 [xfs]
[  170.647916]  [<ffffffffa3a53612>] rtnl_newlink+0x532/0x890
[  170.647917]  [<ffffffffa3a531e3>] ? rtnl_newlink+0x103/0x890
[  170.647926]  [<ffffffffc05a63af>] ? xfs_buf_trylock+0x1f/0xc0 [xfs]
[  170.647930]  [<ffffffffa3701100>] ? cred_has_capability+0x80/0x120
[  170.647931]  [<ffffffffa36f8cce>] ? security_capable+0x1e/0x20
[  170.647933]  [<ffffffffa34a5839>] ? ns_capable+0x29/0x50
[  170.647935]  [<ffffffffa3a53a17>] rtnetlink_rcv_msg+0xa7/0x260
[  170.647936]  [<ffffffffa36fcb35>] ? sock_has_perm+0x75/0x90
[  170.647938]  [<ffffffffa3a53970>] ? rtnl_newlink+0x890/0x890
[  170.647940]  [<ffffffffa3a76bab>] netlink_rcv_skb+0xab/0xc0
[  170.647941]  [<ffffffffa3a4ded8>] rtnetlink_rcv+0x28/0x30
[  170.647943]  [<ffffffffa3a76530>] netlink_unicast+0x170/0x210
[  170.647944]  [<ffffffffa3a768d8>] netlink_sendmsg+0x308/0x420
[  170.647946]  [<ffffffffa3a1a3a6>] sock_sendmsg+0xb6/0xf0
[  170.647948]  [<ffffffffa3af88fb>] ? unix_dgram_sendmsg+0x3cb/0x770
[  170.647950]  [<ffffffffa3a1b269>] ___sys_sendmsg+0x3e9/0x400
[  170.647952]  [<ffffffffa3a1ab2e>] ? SYSC_sendto+0x17e/0x1c0
[  170.647954]  [<ffffffffa36647e4>] ? mntput+0x24/0x40
[  170.647956]  [<ffffffffa3a1c921>] __sys_sendmsg+0x51/0x90
[  170.647957]  [<ffffffffa3a1c972>] SyS_sendmsg+0x12/0x20
[  170.647959]  [<ffffffffa3b75ddb>] system_call_fastpath+0x22/0x27
[  170.647961] ---[ end trace 01f29e8a59ac5100 ]---
[  171.000865] iwlwifi 0000:02:00.0: Microcode SW error detected.  Restarting 0x2000000.
[  171.001009] iwlwifi 0000:02:00.0: Start IWL Error Log Dump:
[  171.001012] iwlwifi 0000:02:00.0: Status: 0x00000110, count: 6
[  171.001015] iwlwifi 0000:02:00.0: Loaded firmware version: 17.3216344376.0
[  171.001018] iwlwifi 0000:02:00.0: 0x00000038 | BAD_COMMAND                 
[  171.001020] iwlwifi 0000:02:00.0: 0x000002F0 | trm_hw_status0
[  171.001022] iwlwifi 0000:02:00.0: 0x00000000 | trm_hw_status1
[  171.001025] iwlwifi 0000:02:00.0: 0x00000B30 | branchlink2
[  171.001027] iwlwifi 0000:02:00.0: 0x000164C0 | interruptlink1
[  171.001029] iwlwifi 0000:02:00.0: 0x00000000 | interruptlink2
[  171.001031] iwlwifi 0000:02:00.0: 0xDEADBEEF | data1
[  171.001034] iwlwifi 0000:02:00.0: 0xDEADBEEF | data2
[  171.001036] iwlwifi 0000:02:00.0: 0xDEADBEEF | data3
[  171.001038] iwlwifi 0000:02:00.0: 0x003FDBA1 | beacon time
[  171.001040] iwlwifi 0000:02:00.0: 0x0000245D | tsf low
[  171.001043] iwlwifi 0000:02:00.0: 0x00000000 | tsf hi
[  171.001045] iwlwifi 0000:02:00.0: 0x00000000 | time gp1
[  171.001047] iwlwifi 0000:02:00.0: 0x0000245E | time gp2
[  171.001049] iwlwifi 0000:02:00.0: 0x00000000 | uCode revision type
[  171.001052] iwlwifi 0000:02:00.0: 0x00000011 | uCode version major
[  171.001054] iwlwifi 0000:02:00.0: 0xBFB58538 | uCode version minor
[  171.001056] iwlwifi 0000:02:00.0: 0x00000144 | hw version
[  171.001059] iwlwifi 0000:02:00.0: 0x40489204 | board version
[  171.001061] iwlwifi 0000:02:00.0: 0x001C0405 | hcmd
[  171.001063] iwlwifi 0000:02:00.0: 0x00022080 | isr0
[  171.001065] iwlwifi 0000:02:00.0: 0x00000000 | isr1
[  171.001068] iwlwifi 0000:02:00.0: 0x00000002 | isr2
[  171.001070] iwlwifi 0000:02:00.0: 0x004000C0 | isr3
[  171.001072] iwlwifi 0000:02:00.0: 0x00000000 | isr4
[  171.001074] iwlwifi 0000:02:00.0: 0x01000112 | last cmd Id
[  171.001077] iwlwifi 0000:02:00.0: 0x00000000 | wait_event
[  171.001079] iwlwifi 0000:02:00.0: 0x00004058 | l2p_control
[  171.001081] iwlwifi 0000:02:00.0: 0x00000000 | l2p_duration
[  171.001084] iwlwifi 0000:02:00.0: 0x00000000 | l2p_mhvalid
[  171.001086] iwlwifi 0000:02:00.0: 0x00000000 | l2p_addr_match
[  171.001088] iwlwifi 0000:02:00.0: 0x00000007 | lmpm_pmg_sel
[  171.001090] iwlwifi 0000:02:00.0: 0x15041745 | timestamp
[  171.001093] iwlwifi 0000:02:00.0: 0x00001828 | flow_handler
[  171.001095] iwlwifi 0000:02:00.0: Firmware error during reconfiguration - reprobe!
[  171.001107] iwlwifi 0000:02:00.0: FW error in SYNC CMD GEO_TX_POWER_LIMIT
[  171.001112] CPU: 3 PID: 5111 Comm: NetworkManager Kdump: loaded Tainted: G        W      ------------   3.10.0-957.12.2.el7.x86_64 #1
[  171.001115] Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./H370M Pro4, BIOS P4.10 05/07/2019
[  171.001116] Call Trace:
[  171.001124]  [<ffffffffa3b63041>] dump_stack+0x19/0x1b
[  171.001140]  [<ffffffffc093c983>] iwl_trans_pcie_send_hcmd+0x563/0x580 [iwlwifi]
[  171.001145]  [<ffffffffa34c2df0>] ? wake_up_atomic_t+0x30/0x30
[  171.001154]  [<ffffffffc09480fc>] iwl_trans_send_cmd+0x5c/0xe0 [iwlwifi]
[  171.001163]  [<ffffffffc0b4b312>] iwl_mvm_send_cmd+0x32/0xb0 [iwlmvm]
[  171.001171]  [<ffffffffc0b4b3de>] iwl_mvm_send_cmd_pdu+0x4e/0x70 [iwlmvm]
[  171.001177]  [<ffffffffc0b3e820>] iwl_mvm_up+0x9a0/0x9d0 [iwlmvm]
[  171.001184]  [<ffffffffc0b447ed>] __iwl_mvm_mac_start+0x32d/0x450 [iwlmvm]
[  171.001190]  [<ffffffffc0b449ea>] iwl_mvm_mac_start+0xda/0x120 [iwlmvm]
[  171.001195]  [<ffffffffa3abe538>] ? inetdev_event+0x38/0x560
[  171.001206]  [<ffffffffc0a5f7fa>] drv_start+0x4a/0xf0 [mac80211]
[  171.001220]  [<ffffffffc0a7563f>] ieee80211_do_open+0x34f/0x970 [mac80211]
[  171.001233]  [<ffffffffc0a75cc9>] ieee80211_open+0x69/0x70 [mac80211]
[  171.001237]  [<ffffffffa3a3eae2>] __dev_open+0xe2/0x160
[  171.001241]  [<ffffffffa3a3ee13>] __dev_change_flags+0xa3/0x180
[  171.001244]  [<ffffffffa3a3ef19>] dev_change_flags+0x29/0x60
[  171.001249]  [<ffffffffa377cde4>] ? __radix_tree_lookup+0x84/0xf0
[  171.001252]  [<ffffffffa3a50cc5>] do_setlink+0x385/0xe50
[  171.001293]  [<ffffffffc05a63af>] ? xfs_buf_trylock+0x1f/0xc0 [xfs]
[  171.001316]  [<ffffffffc05a66c1>] ? _xfs_buf_find+0x1a1/0x4f0 [xfs]
[  171.001321]  [<ffffffffa361c452>] ? kmem_cache_alloc+0x1c2/0x1f0
[  171.001343]  [<ffffffffc05c7227>] ? kmem_zone_alloc+0x97/0x130 [xfs]
[  171.001364]  [<ffffffffc05c7227>] ? kmem_zone_alloc+0x97/0x130 [xfs]
[  171.001368]  [<ffffffffa3a53612>] rtnl_newlink+0x532/0x890
[  171.001371]  [<ffffffffa3a531e3>] ? rtnl_newlink+0x103/0x890
[  171.001390]  [<ffffffffc05a63af>] ? xfs_buf_trylock+0x1f/0xc0 [xfs]
[  171.001397]  [<ffffffffa3701100>] ? cred_has_capability+0x80/0x120
[  171.001400]  [<ffffffffa36f8cce>] ? security_capable+0x1e/0x20
[  171.001404]  [<ffffffffa34a5839>] ? ns_capable+0x29/0x50
[  171.001408]  [<ffffffffa3a53a17>] rtnetlink_rcv_msg+0xa7/0x260
[  171.001412]  [<ffffffffa36fcb35>] ? sock_has_perm+0x75/0x90
[  171.001415]  [<ffffffffa3a53970>] ? rtnl_newlink+0x890/0x890
[  171.001419]  [<ffffffffa3a76bab>] netlink_rcv_skb+0xab/0xc0
[  171.001422]  [<ffffffffa3a4ded8>] rtnetlink_rcv+0x28/0x30
[  171.001425]  [<ffffffffa3a76530>] netlink_unicast+0x170/0x210
[  171.001428]  [<ffffffffa3a768d8>] netlink_sendmsg+0x308/0x420
[  171.001432]  [<ffffffffa3a1a3a6>] sock_sendmsg+0xb6/0xf0
[  171.001436]  [<ffffffffa3af88fb>] ? unix_dgram_sendmsg+0x3cb/0x770
[  171.001441]  [<ffffffffa3a1b269>] ___sys_sendmsg+0x3e9/0x400
[  171.001444]  [<ffffffffa3a1ab2e>] ? SYSC_sendto+0x17e/0x1c0
[  171.001449]  [<ffffffffa36647e4>] ? mntput+0x24/0x40
[  171.001452]  [<ffffffffa3a1c921>] __sys_sendmsg+0x51/0x90
[  171.001455]  [<ffffffffa3a1c972>] SyS_sendmsg+0x12/0x20
[  171.001460]  [<ffffffffa3b75ddb>] system_call_fastpath+0x22/0x27
[  171.077508] iwlwifi 0000:02:00.0: irq 128 for MSI/MSI-X
[  171.078274] iwlwifi 0000:02:00.0: loaded firmware version 17.3216344376.0 op_mode iwlmvm
[  171.078284] iwlwifi 0000:02:00.0: Detected Intel(R) Dual Band Wireless N 7260, REV=0x144
[  171.097066] iwlwifi 0000:02:00.0: base HW address: 5c:51:4f:ca:bb:33
dmesg (76,552 bytes)
machineid (135 bytes)
systemd=aa8cb5566a9840599cf6b385f6d2b67f
sosreport_uploader-dmidecode=7dcdf6438c73de5e8fdf55234abe64c4fb122accc135f44025ed79e6ec5789d5
machineid (135 bytes)
Akira Yoshida

Akira Yoshida

2019-06-04 07:14

reporter  

proc_modules (7,142 bytes)
tcp_lp 12663 0 - Live 0xffffffffc0cbd000
rfcomm 69552 2 - Live 0xffffffffc0cf5000
fuse 91926 3 - Live 0xffffffffc0cd4000
cmac 12788 2 - Live 0xffffffffc0ccf000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0cb8000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0cb3000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc0ca4000
tun 31740 1 - Live 0xffffffffc0caa000
devlink 48345 0 - Live 0xffffffffc0c97000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0c92000
ipt_REJECT 12541 4 - Live 0xffffffffc0c8d000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0c88000
ip6t_REJECT 12625 2 - Live 0xffffffffc0c83000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0c7e000
xt_conntrack 12760 12 - Live 0xffffffffc0c6c000
ip_set 45644 0 - Live 0xffffffffc0c71000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0c60000
ebtable_nat 12807 1 - Live 0xffffffffc0c5b000
ebtable_broute 12731 1 - Live 0xffffffffc0c67000
bridge 151336 1 ebtable_broute, Live 0xffffffffc0c35000
stp 12976 1 bridge, Live 0xffffffffc0c30000
llc 14552 2 bridge,stp, Live 0xffffffffc0c27000
ip6table_nat 12864 1 - Live 0xffffffffc0c22000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0c1c000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0c0e000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0c05000
ip6table_mangle 12700 1 - Live 0xffffffffc0c00000
ip6table_security 12710 1 - Live 0xffffffffc0bfb000
ip6table_raw 12683 1 - Live 0xffffffffc0bf6000
iptable_nat 12875 1 - Live 0xffffffffc0bf1000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc0bec000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0b38000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0a57000
nf_nat 26583 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0b30000
nf_conntrack 137239 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0b0d000
iptable_mangle 12695 1 - Live 0xffffffffc0976000
iptable_security 12705 1 - Live 0xffffffffc0a52000
iptable_raw 12678 1 - Live 0xffffffffc08f3000
ebtable_filter 12827 1 - Live 0xffffffffc0971000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0967000
ip6table_filter 12815 1 - Live 0xffffffffc08c1000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc08eb000
iptable_filter 12810 1 - Live 0xffffffffc079d000
bnep 23721 2 - Live 0xffffffffc08e4000
sunrpc 353407 1 - Live 0xffffffffc0b90000
arc4 12608 2 - Live 0xffffffffc0798000
iwlmvm 333357 1 - Live 0xffffffffc0b3d000
mac80211 718956 1 iwlmvm, Live 0xffffffffc0a5c000
iTCO_wdt 13480 0 - Live 0xffffffffc08bc000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0dc4000
intel_pmc_core 17748 0 - Live 0xffffffffc0a4c000
intel_powerclamp 14451 0 - Live 0xffffffffc0a42000
coretemp 13444 0 - Live 0xffffffffc0a47000
intel_rapl 19542 0 - Live 0xffffffffc08d7000
iosf_mbi 15582 1 intel_rapl, Live 0xffffffffc07c2000
kvm_intel 183737 0 - Live 0xffffffffc0a14000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc08ae000
kvm 615914 1 kvm_intel, Live 0xffffffffc097c000
iwlwifi 223575 1 iwlmvm, Live 0xffffffffc092f000
irqbypass 13503 1 kvm, Live 0xffffffffc08df000
crc32_pclmul 13133 0 - Live 0xffffffffc08fa000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0697000
aesni_intel 189415 2 - Live 0xffffffffc08ff000
lrw 13286 1 aesni_intel, Live 0xffffffffc07bd000
gf128mul 15139 1 lrw, Live 0xffffffffc07ed000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc08d2000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc07a3000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc08a7000
snd_hda_codec_realtek 102925 1 - Live 0xffffffffc0803000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc07a9000
btusb 41449 0 - Live 0xffffffffc07f7000
btrtl 12945 1 btusb, Live 0xffffffffc069c000
btbcm 14040 1 btusb, Live 0xffffffffc07f2000
btintel 15709 1 btusb, Live 0xffffffffc06ad000
snd_hda_intel 40356 4 - Live 0xffffffffc08c7000
bluetooth 548688 31 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc0820000
snd_hda_codec 135452 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc07ca000
cfg80211 632335 3 iwlmvm,mac80211,iwlwifi, Live 0xffffffffc06fc000
joydev 17389 0 - Live 0xffffffffc0691000
snd_hda_core 86045 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc06e5000
i2c_i801 22637 0 - Live 0xffffffffc06de000
snd_seq 62663 0 - Live 0xffffffffc06cd000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc068c000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0373000
pcspkr 12718 0 - Live 0xffffffffc0266000
snd_pcm 105708 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc06b2000
sg 40721 0 - Live 0xffffffffc06a2000
rfkill 22391 5 bluetooth,cfg80211, Live 0xffffffffc0385000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc0683000
snd 83815 18 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_seq,snd_hwdep,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc066d000
soundcore 15047 1 snd, Live 0xffffffffc0359000
acpi_pad 116316 0 - Live 0xffffffffc064f000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc036b000
xfs 997127 3 - Live 0xffffffffc055a000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc0261000
sr_mod 22416 0 - Live 0xffffffffc035e000
sd_mod 46281 3 - Live 0xffffffffc0378000
cdrom 42556 1 sr_mod, Live 0xffffffffc034d000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc020a000
crct10dif_generic 12647 0 - Live 0xffffffffc025c000
nouveau 1869689 13 - Live 0xffffffffc0390000
crct10dif_pclmul 14307 1 - Live 0xffffffffc0366000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc02f4000
crc32c_intel 22094 1 - Live 0xffffffffc02e4000
serio_raw 13434 0 - Live 0xffffffffc02df000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc02da000
i2c_algo_bit 13413 1 nouveau, Live 0xffffffffc02ef000
drm_kms_helper 179394 1 nouveau, Live 0xffffffffc0320000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc02d5000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0211000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc01bd000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc01ad000
ttm 114635 1 nouveau, Live 0xffffffffc0303000
ahci 34056 2 - Live 0xffffffffc0200000
libahci 31992 1 ahci, Live 0xffffffffc02fa000
drm 429744 8 nouveau,drm_kms_helper,ttm, Live 0xffffffffc026b000
e1000e 248519 0 - Live 0xffffffffc021e000
i2c_hid 18877 0 - Live 0xffffffffc01b7000
video 24538 1 nouveau, Live 0xffffffffc0217000
libata 243133 2 ahci,libahci, Live 0xffffffffc01c3000
drm_panel_orientation_quirks 12957 1 drm, Live 0xffffffffc01b2000
wmi 21636 2 nouveau,mxm_wmi, Live 0xffffffffc01a6000
ptp 19231 1 e1000e, Live 0xffffffffc019c000
pps_core 19057 1 ptp, Live 0xffffffffc0192000
dm_mirror 22289 0 - Live 0xffffffffc0187000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0174000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0181000
dm_mod 124407 11 dm_mirror,dm_log, Live 0xffffffffc0154000
proc_modules (7,142 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2019-06-04 07:13 Akira Yoshida New Issue
2019-06-04 07:14 Akira Yoshida File Added: backtrace
2019-06-04 07:14 Akira Yoshida File Added: dmesg
2019-06-04 07:14 Akira Yoshida File Added: machineid
2019-06-04 07:14 Akira Yoshida File Added: proc_modules
2019-06-04 07:14 Akira Yoshida File Added: suspend_stats